## erlang-idna 6.0.0

=== debian/changelog ===
erlang-idna (6.0.0-3) unstable; urgency=medium

  * Updated Standards-Version: 4.5.0 (no changes needed)
  * Updated years in debian/copyright
  * Rules-Requires-Root: no

 -- Philipp Huebner <debalance@debian.org>  Tue, 04 Feb 2020 21:25:13 +0100

erlang-idna (6.0.0-2) unstable; urgency=medium

  * Source-only upload

 -- Philipp Huebner <debalance@debian.org>  Thu, 14 Nov 2019 19:17:38 +0100

erlang-idna (6.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #944540)

 -- Philipp Huebner <debalance@debian.org>  Tue, 12 Nov 2019 13:35:49 +0100
