=== debian/control ===
Source: erlang-idna
Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
Uploaders: Philipp Huebner <debalance@debian.org>
Section: libs
Priority: optional
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 12),
               dh-rebar,
	       erlang-unicode-util-compat (>= 0.3.1)
Standards-Version: 4.5.0
Homepage: https://github.com/benoitc/erlang-idna
Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-idna
Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-idna.git

Package: erlang-idna
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
         ${erlang:Depends},
	 erlang-unicode-util-compat (>= 0.3.1)
Description: pure Erlang IDNA implementation that follows RFC 5891
 This library adds support for IDNA 2008 and IDNA 2003 to Erlang.
 IDNA is short for "Internationalized Domain Names in Applications" and is
 standardized in RFC 5891.
