## erlang-idna 6.0.1

=== debian/changelog ===
erlang-idna (6.0.1-1) unstable; urgency=medium

  * New upstream version 6.0.1
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sun, 26 Jul 2020 19:15:39 +0200
