## erlang-idna 6.1.1

=== debian/changelog ===
erlang-idna (6.1.1-3) unstable; urgency=medium

  * Corrected Multi-Arch setting to "allowed"

 -- Philipp Huebner <debalance@debian.org>  Sun, 31 Jan 2021 18:07:14 +0100

erlang-idna (6.1.1-2) unstable; urgency=medium

  * Added 'Multi-Arch: same' in debian/control
  * Increased dependency on erlang-unicode-util-compat to >= 0.7.0
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sat, 30 Jan 2021 16:21:20 +0100

erlang-idna (6.1.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Philipp Huebner ]
  * New upstream version 6.1.1
  * Updated Standards-Version: 4.5.1 (no changes needed)
  * Updated Erlang dependencies
  * Updated version of debian/watch: 4
  * Updated debhelper compat version: 13
  * Added debian/erlang-idna.install
  * Updated lintian overrides
  * Added debian/erlang-idna.docs to install NOTICE

 -- Philipp Huebner <debalance@debian.org>  Fri, 25 Dec 2020 20:09:23 +0100
