=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: libs
 Priority: optional
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-rebar,
-	       erlang-unicode-util-compat (>= 0.5.0)
-Standards-Version: 4.5.0
+	       erlang-unicode-util-compat (>= 0.7.0)
+Standards-Version: 4.5.1
 Homepage: https://github.com/benoitc/erlang-idna
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-idna
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-idna.git
@@ -18,7 +18,8 @@
          ${misc:Depends},
          erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
          ${erlang:Depends},
-	 erlang-unicode-util-compat (>= 0.5.0)
+	 erlang-unicode-util-compat (>= 0.7.0)
+Multi-Arch: allowed
 Description: pure Erlang IDNA implementation that follows RFC 5891
  This library adds support for IDNA 2008 and IDNA 2003 to Erlang.
  IDNA is short for "Internationalized Domain Names in Applications" and is
