=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/erlang-idna_$1.tar.gz/" \
         https://github.com/benoitc/erlang-idna/releases (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
